<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,400;0,600;0,800;1,600&display=swap" rel="stylesheet">
    <link href="styles/style.css" rel="stylesheet">
    <title>Vite App</title>
  </head>
  <body>
    <div class="card">
      <div class="search">
        <input type="text" placeholder="enter city name" spellcheck="false">
        <button><img src="public/search.png" alt=""></button>
      </div>
      <div class="error">
        <p>Invalid city name</p>
      </div>
      <div class="weather">
        <img src="public/rain.png" alt="" class="weather-icon">
        <h1 class="temp">22°c</h1>
        <h2 class="city">New York</h2>
        <div class="details">
          <div class="col">
            <img src="public/humidity.png" alt="">
            <div>
              <p class="humidity">50%</p>
              <p>Humidity</p>
            </div>
          </div>
          <div class="col">
            <img src="public/wind.png" alt="">
            <div>
              <p class="wind">15km/h</p>
              <p>Wind Speed</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  <script src="script.js"></script>
  </body>
</html>
